
TextCritical.net - Task #1248

Convert get_related_forms() and convert_search_query_beta_code() to use promises

03/07/2016 05:30 AM - Luke Murphey

Status: Rejected Start date: 03/07/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 12/30/2018 02:10 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#2 - 09/21/2019 04:36 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2

#3 - 04/03/2020 02:12 AM - Luke Murphey

- Target version changed from Plus_2 to 4.0

#4 - 04/19/2020 03:04 PM - Luke Murphey

- Status changed from New to Rejected
